Bug 664168 - yum(8) man page updates
yum(8) man page updates
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-18 15:56 EST by John Bradshaw
Modified: 2014-01-21 18:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-09 06:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
yum(8) patch (670 bytes, patch)
2010-12-18 15:56 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-18 15:56:48 EST
Created attachment 469541 [details]
yum(8) patch

Description of problem:
yum(8) refers to old duke.edu yum site

New links taken from upstream stable at http://yum.baseurl.org/download/3.2/yum-3.2.28.tar.gz

Version-Release number of selected component (if applicable):
yum-3.2.22-26.el5

How reproducible:
Always

Steps to Reproduce:
1. man 8 yum
  
Additional info:
/usr/share/man/man8/yum.8.gz

$diff -u yum.8 yum.new
--- yum.8       2010-12-16 10:20:11.000000000 +0000
+++ yum.new     2010-12-18 20:46:45.000000000 +0000
@@ -459,8 +459,8 @@
 .I yum-complete-transaction (1)
 .I yumdownloader (1)
 .I yum-utils (1)
-http://linux.duke.edu/yum/
-http://wiki.linux.duke.edu/YumFaq
+http://yum.baseurl.org/
+http://yum.baseurl.org/wiki/Faq
 yum search yum
 .fi
 
@@ -473,6 +473,6 @@
 .PP
 .SH "BUGS"
 There of course aren't any bugs, but if you find any, you should first
-consult the Faq mentioned above and then email the mailing list:
-yum@lists.linux.duke.edu or filed in bugzilla.
+consult the FAQ mentioned above and then email the mailing list:
+yum@lists.baseurl.org or filed in bugzilla.
 .fi
Comment 1 Ondrej Vasik 2011-03-09 15:33:00 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2012-04-09 06:43:59 EDT
This is fixed in yum-3.4.3-23.fc16.noarch

Note You need to log in before you can comment on or make changes to this bug.